This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 741964 - Crash on search with (e.g) nautilus-pastebin installed
Crash on search with (e.g) nautilus-pastebin installed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:1fd0b4990bf073f5d9aba434bb6...
:
: 736371 739594 743223 752509 752950 753152 756414 757103 757168 757292 757294 759692 760042 768056 768064 768094 769617 (view as bug list)
Depends On:
Blocks: 752950 753152 757168
  Show dependency treegraph
 
Reported: 2011-09-28 11:45 EDT by Jiri Zupka
Modified: 2014-11-30 16:13 EST (History)
41 users (show)

See Also:
Fixed In Version: mutter-3.2.2-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 02:53:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (20.34 KB, text/plain)
2011-09-28 11:45 EDT, Jiri Zupka
no flags Details
File: dso_list (20.13 KB, text/plain)
2011-09-28 11:45 EDT, Jiri Zupka
no flags Details
File: backtrace (51.71 KB, text/plain)
2012-01-14 03:28 EST, Szabo Akos
no flags Details
File: backtrace (63.97 KB, text/plain)
2012-01-16 07:13 EST, Prathamesh Sonpatki
no flags Details
File: backtrace (52.46 KB, text/plain)
2012-01-16 08:44 EST, Jordan Cwang
no flags Details
File: backtrace (62.08 KB, text/plain)
2012-01-22 15:17 EST, Oscar Ortiz
no flags Details
File: backtrace (53.96 KB, text/plain)
2012-01-29 17:09 EST, Olivier
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 663815 None None None Never

  None (edit)
Description Jiri Zupka 2011-09-28 11:45:02 EDT
libreport version: 2.0.5.982
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Try search on application in activities.
crash_function: strstr
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Wed Sep 28 17:36:52 2011
uid:            1000
username:       jzupka

backtrace:      Text file, 63441 bytes
dso_list:       Text file, 20610 bytes
event_log:      Text file, 20833 bytes
maps:           Text file, 75706 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7343d35696ce251688ece0a26e457e61ca805cfd
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:27673b605ebec0d6d3354c11a974495b6446651b
:3421aef46dc6803c58dd86079253c20ef3eda6a5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f5c5b9e9e4feb5456555ef967a147f9855024707
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:d55ce54b7750197e210de78ae27ca316eabc07c8
:edebfad67bdac472272d049dc7ec302f47b02f32
:b77200bf76fd8c69a30220dd6709b244b215e829
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:9cfa6725ebc81746cfa9eb6be24abfffe9483cb0
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:691ede7a0beedac9ab749e6fbe79ff67635a13a3
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4bc49f23a792210b71dbf308890f191ac2a03336
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:e2911f2f841009a6226d0195f224039e7adb39c7
:91339d6c706f190e76f643e8967f960ef6b2f154
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:9ea81971c14b711655ced0a734db062ab7c4eec7
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:813868ff953f40060a5f224fe7f398f9ed873b34
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:747b509588bddb1bc203ad3fb2eb26a484f524fb
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:e21d62a3622c3edb824299d83be75df8fdddbe53
:8ca893c2cf400317322477c03e6b754bd2533a3a
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:31fa6803f010dc4afca55ef66f9998c26f94a75d
:2b9f922b148d00dba2809849e22f96758963bc24
:09b3e5ae4008405da9ee6aad2c91c4ed329f924f
:30f025019a56f754e13518cf261b22e42a5218fc
:353a61c264385b7feec38c9e34040aa9bc615d6a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:d05795eadffae1645f9004732f74618dfe5f5c09
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:7648e8db912690e64451b64dcf0afdc4516ef73f
:528bf77892585481296734205c6048829ff4ead9
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:4c80ca74561fc85b67d06427703d20ddc857642c
:2a30448318789b109083647121705a036c926dae
:331c456bb90552fc46f3ed0d7de100038ee76a9e
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:3e08f14ed2767ff642c7477a25b63214050e42cb
:6915b87d3f852e8edf9823bb6ed33f1d47d4efe7
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:6f7ced25b16a1bf616072f86e115c3a162d9135c
:5191ac21aa089b176402034fe00f04c768039132
:9d3ad44bb12d429fa475d8ef0ca42908110a14e1
:32eeba9032ecead38442bdf6328d89464a151a7e
:98fa95d21e16075ada6df19748c6c133ee9165d0
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:71ee6f13d8ca7601bf211f6f81ec7b92d110701f
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:1fd344bb6c6106603e54af7a1ad82d7e4b2d30d8
:81c7d05b4459b4ab9fc134d71bd4c2913152dede
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:6406cfb2215cbf0ced43438cb9a5649c72204bf0
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:344797d1cfa00a126b241036cd5f8767152979a6
:316dad423fbe2547e2eddda3ef56853bc0e87e4b
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:1f354e57321e736e3ae6f1e1de74f0161acfa72b
:fcb1bf5c6be44a0ab43dcb032873731d666ab158
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:1406558950ff100eb0320a325b3ea7961ba1a775
:4159d5c54091380d945050700296bd641a1aae07
:a2748a35d28f083d729359d9c06bc85158408ee3
:63e21cbfc6f4042dcd249994a1ea7399497264db
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:1403e77e555efc51a7ea725e87aa0b968eacea53
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:8fae1b82f3b3f75077264479d13b1d04bb6771ee
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:c0cdb5a14c04e741aeef6b04c72cb8883a298cd8
:b038838c10d38141b6ec19b40168be9caaa78286
:e0a4a6cdce7d8cf0989a035c5dc9a97358f5535c
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:4935b0468a0a1a4bb08222b43fb197e382856194
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:0415e0adf39ff71608f6cc5d796f9184a4375a2c
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:3e113d18232e9368a3d33d061ee14e221202b1cc
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:e9e6ae798c1e987b12eff5a49dddd7f69a4edc44
:3be6d28cb353147c5185ff70372c02ab570be6b1
:25b834f4c4dc534708635ff1064e2fe02a366a62
:2b7a5d2e6e2ca93e2b0c6f75af69745781584eea
:96f6d1ceeef95abd639a4ba1df3d6a062fd9e285
:4953d1f613914126bccceb3cb96386647ffba9df
:91709dc7083204ddd936d5ad28c171985f06f66c
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:92e834add7dab92a0ced6bacbcc9b556ab9ac7d8
:20240187c7ea7c13f6d42f1726a36d795d74e757
:6783100121439086ff08bcee04ff3207fcafddc5
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:33675710cde008d5cb57ea8b650172fc97266d18
:3455df960987efa81662f5af86a38d61b3af7c7d
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:2da875e769b524080a406d3619b19b7d6cc447f0
:578cc3e816ff16d135bdbbc4e34cbb07b5d8a833
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:3894015cebd215688108207e25c45ef3d8290262

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=jzupka-pc.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a0b6137a602ea04d22a9211300000010-1317224200.597598-1133500935
:GNOME_KEYRING_CONTROL=/tmp/keyring-xJ132J
:IMSETTINGS_MODULE=none
:USER=jzupka
:USERNAME=jzupka
:MAIL=/var/spool/mail/jzupka
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jzupka/.local/bin:/home/jzupka/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jzupka
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3495
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jzupka
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jzupka
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eX9KFa1Los,guid=45fa3029fcf81fddfcfced8b000008e6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/jzupka
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jzupka-zf04ig/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3502,unix/unix:/tmp/.ICE-unix/3502
:GPG_AGENT_INFO=/tmp/keyring-xJ132J/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-xJ132J/ssh
:LC_TIME=cs_CZ.utf8
:LC_NUMERIC=cs_CZ.utf8
:LC_MONETARY=cs_CZ.utf8
:LC_MEASUREMENT=cs_CZ.utf8
:DESKTOP_AUTOSTART_ID=109251802d71860ce6131722420086514500000035020000

smolt_data:
:
:
:General
:=================================
:UUID: 6219545c-cd2b-4d3d-a754-bc9cf64f08bb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5183.52
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2601
:System Memory: 7828
:System Swap: 9791
:Vendor: LENOVO
:System: 4174BH4 ThinkPad T420s
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8658) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:294:6058:8658) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8658) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8658) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8658) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlagn, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59427:6058:8658) pci, sdhci-pci, BASE, N/A
:(4147:404:6058:8658) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7171:6058:8658) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8658) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8658) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8658) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8658) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jzupkapc-lv_root / ext4 4096 4096 7563508 6315046 5930842 1921360 1785858 1785858
:/dev/sda1 /boot ext4 1024 1024 495844 462970 437370 128016 127796 127796
:/dev/mapper/vg_jzupkapc-lv_data WITHHELD ext4 4096 4096 38704635 12916436 10950516 9830400 8838912 8838912
:/dev/mapper/vg_jzupkapc-lv_home /home ext4 4096 4096 5039583 4943521 4687521 1281120 1280148 1280148
:

var_log_messages:
:Sep 28 16:36:07 jzupka-pc gnome-session[20386]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10bde010926e25c83d13172205649602400000203860000
:Sep 28 16:36:08 jzupka-pc gnome-session[20386]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 28 16:36:09 jzupka-pc dbus-daemon[1131]: ** (polkitd:1137): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.192 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 16:36:18 jzupka-pc gnome-session[20386]: DEBUG(+): GsmXSMPClient: Client '0x15b93f0 [gnome-shell 10bde010926e25c83d13172205649602400000203860000]' received SaveYourselfDone(success = True)
:Sep 28 16:36:18 jzupka-pc gnome-session[20386]: DEBUG(+): GsmXSMPClient: Client '0x15b93f0 [gnome-shell 10bde010926e25c83d13172205649602400000203860000]' received SaveYourselfDone(success = True)
:Sep 28 16:36:18 jzupka-pc gnome-session[20386]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x15b93f0 [gnome-shell 10bde010926e25c83d13172205649602400000203860000]')
:Sep 28 16:36:18 jzupka-pc gnome-session[20386]: DEBUG(+): GsmXSMPClient: Client '0x15b93f0 [gnome-shell 10bde010926e25c83d13172205649602400000203860000]' received CloseConnection
:Sep 28 16:36:18 jzupka-pc gnome-session[20386]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x15b93f0 [gnome-shell 10bde010926e25c83d13172205649602400000203860000])
:Sep 28 16:56:17 jzupka-pc kernel: [73594.932041] gnome-shell[20628]: segfault at 0 ip 00007fbaa7db6998 sp 00007fffe4c5fec8 error 4 in libc-2.14.90.so[7fbaa7c87000+1ab000]
:Sep 28 16:56:18 jzupka-pc abrt[21978]: saved core dump of pid 20628 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-28-16:56:17-20628 (182095872 bytes)
:Sep 28 16:56:19 jzupka-pc gnome-session[20455]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 28 16:56:19 jzupka-pc dbus-daemon[1131]: ** (polkitd:1137): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session4 at name :1.232 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 16:56:26 jzupka-pc kernel: [73603.212534] gnome-shell[21991]: segfault at 0 ip 00007f9e39c6c998 sp 00007fffafb5a728 error 4 in libc-2.14.90.so[7f9e39b3d000+1ab000]
:Sep 28 16:56:26 jzupka-pc abrt[22021]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep 28 16:56:26 jzupka-pc gnome-session[20455]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 28 16:56:26 jzupka-pc gnome-session[20455]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep 28 16:57:23 jzupka-pc gnome-session[22083]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 28 16:57:23 jzupka-pc gnome-session[22083]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 28 16:57:23 jzupka-pc gnome-session[22083]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 28 16:57:23 jzupka-pc gnome-session[22083]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 28 16:57:23 jzupka-pc gnome-session[22083]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 28 16:57:23 jzupka-pc gnome-session[22083]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 28 16:57:23 jzupka-pc gnome-session[22083]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 28 16:57:30 jzupka-pc gnome-session[22083]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=101c26837cbeaeb04a131722184324694800000220830000
:Sep 28 16:57:30 jzupka-pc gnome-session[22083]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 28 16:57:30 jzupka-pc dbus-daemon[1131]: ** (polkitd:1137): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session5 at name :1.246 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 16:57:35 jzupka-pc gnome-session[22083]: DEBUG(+): GsmXSMPClient: Client '0x10df3c0 [gnome-shell 101c26837cbeaeb04a131722184324694800000220830000]' received SaveYourselfDone(success = True)
:Sep 28 16:57:35 jzupka-pc gnome-session[22083]: DEBUG(+): GsmXSMPClient: Client '0x10df3c0 [gnome-shell 101c26837cbeaeb04a131722184324694800000220830000]' received SaveYourselfDone(success = True)
:Sep 28 16:57:35 jzupka-pc gnome-session[22083]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x10df3c0 [gnome-shell 101c26837cbeaeb04a131722184324694800000220830000]')
:Sep 28 16:57:35 jzupka-pc gnome-session[22083]: DEBUG(+): GsmXSMPClient: Client '0x10df3c0 [gnome-shell 101c26837cbeaeb04a131722184324694800000220830000]' received CloseConnection
:Sep 28 16:57:35 jzupka-pc gnome-session[22083]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x10df3c0 [gnome-shell 101c26837cbeaeb04a131722184324694800000220830000])
:Sep 28 16:58:00 jzupka-pc kernel: [73697.782057] gnome-shell[22341]: segfault at 0 ip 00007f52cab33998 sp 00007fffcba39128 error 4 in libc-2.14.90.so[7f52caa04000+1ab000]
:Sep 28 16:58:01 jzupka-pc abrt[22534]: saved core dump of pid 22341 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-28-16:58:00-22341 (162791424 bytes)
:Sep 28 16:58:01 jzupka-pc gnome-session[22167]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 28 16:58:02 jzupka-pc dbus-daemon[1131]: ** (polkitd:1137): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session6 at name :1.273 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 16:58:06 jzupka-pc kernel: [73703.417670] gnome-shell[22537]: segfault at 0 ip 00007fb02a38b998 sp 00007fff20cac118 error 4 in libc-2.14.90.so[7fb02a25c000+1ab000]
:Sep 28 16:58:06 jzupka-pc abrt[22569]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep 28 16:58:06 jzupka-pc gnome-session[22167]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 28 16:58:06 jzupka-pc gnome-session[22167]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep 28 16:58:11 jzupka-pc gnome-session[22603]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 28 16:58:11 jzupka-pc gnome-session[22603]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 28 16:58:11 jzupka-pc gnome-session[22603]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 28 16:58:11 jzupka-pc gnome-session[22603]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 28 16:58:11 jzupka-pc gnome-session[22603]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 28 16:58:11 jzupka-pc gnome-session[22603]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 28 16:58:11 jzupka-pc gnome-session[22603]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 28 16:58:14 jzupka-pc gnome-session[22603]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=104300cb99f4ea9c4131722189185645700000226030000
:Sep 28 16:58:15 jzupka-pc gnome-session[22603]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 28 16:58:15 jzupka-pc dbus-daemon[1131]: ** (polkitd:1137): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session7 at name :1.287 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 16:59:08 jzupka-pc gnome-session[1441]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 28 16:59:08 jzupka-pc gnome-session[1441]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 28 16:59:08 jzupka-pc gnome-session[1441]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 28 16:59:08 jzupka-pc gnome-session[1441]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 28 16:59:08 jzupka-pc gnome-session[1441]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 28 16:59:08 jzupka-pc gnome-session[1441]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 28 16:59:08 jzupka-pc gnome-session[1441]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 28 16:59:11 jzupka-pc gnome-session[1441]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=107ed2fd0fc3e5224131722194828139300000014410000
:Sep 28 16:59:11 jzupka-pc gnome-session[1441]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 28 16:59:18 jzupka-pc gnome-session[1441]: DEBUG(+): GsmXSMPClient: Client '0xbf63c0 [gnome-shell 107ed2fd0fc3e5224131722194828139300000014410000]' received SaveYourselfDone(success = True)
:Sep 28 16:59:18 jzupka-pc gnome-session[1441]: DEBUG(+): GsmXSMPClient: Client '0xbf63c0 [gnome-shell 107ed2fd0fc3e5224131722194828139300000014410000]' received SaveYourselfDone(success = True)
:Sep 28 16:59:18 jzupka-pc gnome-session[1441]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0xbf63c0 [gnome-shell 107ed2fd0fc3e5224131722194828139300000014410000]')
:Sep 28 16:59:18 jzupka-pc gnome-session[1441]: DEBUG(+): GsmXSMPClient: Client '0xbf63c0 [gnome-shell 107ed2fd0fc3e5224131722194828139300000014410000]' received CloseConnection
:Sep 28 16:59:18 jzupka-pc gnome-session[1441]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0xbf63c0 [gnome-shell 107ed2fd0fc3e5224131722194828139300000014410000])
:Sep 28 16:59:26 jzupka-pc dbus-daemon[1138]: ** (polkitd:1144): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.68 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 16:59:59 jzupka-pc kernel: [   78.143400] gnome-shell[1798]: segfault at 0 ip 00007f05e765b998 sp 00007fffbf7bcdf8 error 4 in libc-2.14.90.so[7f05e752c000+1ab000]
:Sep 28 17:00:00 jzupka-pc abrt[2058]: saved core dump of pid 1798 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-28-16:59:59-1798 (163344384 bytes)
:Sep 28 17:00:00 jzupka-pc gnome-session[1609]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 28 17:00:01 jzupka-pc dbus-daemon[1138]: ** (polkitd:1144): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.75 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 17:33:22 jzupka-pc kernel: [ 2079.984424] gnome-shell[2068]: segfault at 0 ip 00007f3f2f8e2998 sp 00007fff63876068 error 4 in libc-2.14.90.so[7f3f2f7b3000+1ab000]
:Sep 28 17:33:23 jzupka-pc abrt[3208]: saved core dump of pid 2068 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-28-17:33:22-2068 (171180032 bytes)
:Sep 28 17:33:23 jzupka-pc gnome-session[1609]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 28 17:33:23 jzupka-pc dbus-daemon[1138]: ** (polkitd:1144): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.89 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 17:34:41 jzupka-pc kernel: [ 2158.808265] gnome-shell[3220]: segfault at 0 ip 00007f89ade4f998 sp 00007fff59a8b348 error 4 in libc-2.14.90.so[7f89add20000+1ab000]
:Sep 28 17:34:41 jzupka-pc abrt[3290]: saved core dump of pid 3220 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-28-17:34:41-3220 (146083840 bytes)
:Sep 28 17:34:41 jzupka-pc gnome-session[1609]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 28 17:34:42 jzupka-pc dbus-daemon[1138]: ** (polkitd:1144): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.92 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 17:35:28 jzupka-pc kernel: [ 2206.611696] gnome-shell[3303]: segfault at 0 ip 00007fdc9b5c9998 sp 00007fff79c26828 error 4 in libc-2.14.90.so[7fdc9b49a000+1ab000]
:Sep 28 17:35:29 jzupka-pc abrt[3354]: saved core dump of pid 3303 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-28-17:35:28-3303 (145522688 bytes)
:Sep 28 17:35:29 jzupka-pc gnome-session[1609]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep 28 17:35:29 jzupka-pc gnome-session[1609]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 28 17:36:30 jzupka-pc gnome-session[3436]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 28 17:36:30 jzupka-pc gnome-session[3436]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 28 17:36:30 jzupka-pc gnome-session[3436]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 28 17:36:30 jzupka-pc gnome-session[3436]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 28 17:36:30 jzupka-pc gnome-session[3436]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 28 17:36:30 jzupka-pc gnome-session[3436]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 28 17:36:30 jzupka-pc gnome-session[3436]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 28 17:36:33 jzupka-pc gnome-session[3436]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=101a5cbd51841bd7fa131722419049502300000034360000
:Sep 28 17:36:33 jzupka-pc gnome-session[3436]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 28 17:36:33 jzupka-pc dbus-daemon[1138]: ** (polkitd:1144): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.106 [gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 28 17:36:40 jzupka-pc gnome-session[3436]: DEBUG(+): GsmXSMPClient: Client '0x246abc0 [gnome-shell 101a5cbd51841bd7fa131722419049502300000034360000]' received SaveYourselfDone(success = True)
:Sep 28 17:36:40 jzupka-pc gnome-session[3436]: DEBUG(+): GsmXSMPClient: Client '0x246abc0 [gnome-shell 101a5cbd51841bd7fa131722419049502300000034360000]' received SaveYourselfDone(success = True)
:Sep 28 17:36:40 jzupka-pc gnome-session[3436]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x246abc0 [gnome-shell 101a5cbd51841bd7fa131722419049502300000034360000]')
:Sep 28 17:36:40 jzupka-pc gnome-session[3436]: DEBUG(+): GsmXSMPClient: Client '0x246abc0 [gnome-shell 101a5cbd51841bd7fa131722419049502300000034360000]' received CloseConnection
:Sep 28 17:36:40 jzupka-pc gnome-session[3436]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x246abc0 [gnome-shell 101a5cbd51841bd7fa131722419049502300000034360000])
:Sep 28 17:36:52 jzupka-pc kernel: [ 2289.965506] gnome-shell[3679]: segfault at 0 ip 00007f0ec1f9f998 sp 00007fff7f6f3e58 error 4 in libc-2.14.90.so[7f0ec1e70000+1ab000]
:Sep 28 17:36:52 jzupka-pc abrt[3820]: saved core dump of pid 3679 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-28-17:36:52-3679 (152416256 bytes)
:Sep 28 17:36:53 jzupka-pc gnome-session[3502]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 28 17:36:53 jzupka-pc dbus-daemon[1138]: ** (polkitd:1144): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session4 at name :1.134 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8

xsession_errors:
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:367
:(gnome-shell:3679): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
:gnome-shell-calendar-server[3779]: Got HUP on stdin - exiting
:gnome-session[3502]: WARNING: Application 'gnome-shell.desktop' killed by signal
:([object _private_TelepathyGLib_AccountManager],[object _private_Gio_SimpleAsyncResult])@/usr/share/gnome-shell/js/ui/telepathyClient.js:367
:(gnome-shell:3831): folks-WARNING **: Error preparing Backend 'telepathy': The name org.freedesktop.Telepathy.AccountManager was not provided by any .service files
Comment 1 Jiri Zupka 2011-09-28 11:45:08 EDT
Created attachment 525357 [details]
File: event_log
Comment 2 Jiri Zupka 2011-09-28 11:45:10 EDT
Created attachment 525358 [details]
File: dso_list
Comment 3 Jiri Zupka 2011-09-29 10:08:25 EDT
After remove some of nautilus extension this problem stops.
Comment 4 Dag Odenhall 2011-10-18 14:43:01 EDT
Package: gnome-shell-3.2.0-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Happens when searching in the GNOME Shell Activities overview, since upgrading today.
Comment 5 Dag Odenhall 2011-10-18 15:26:12 EDT
Actually I also first installed some Nautilus extensions, and removing them fixes this issue for me as well. The extensions were: nautilus-pastebin, gtkhash-nautilus, tracker-nautilus-plugin. I also removed nautilus-python and nautilus-sendto.
Comment 6 Dario Faggioli 2011-11-02 13:07:48 EDT
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Still happening as soon as one tries to type the name of an application of a search key in gnome-shell!
Comment 7 Steve Foster 2011-11-02 21:38:50 EDT
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
logon to system
Comment 8 Steve Foster 2011-11-03 21:19:41 EDT
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Type in a Search term
Comment 9 Reinout van Schouwen 2011-11-04 10:39:23 EDT
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Open the Activities view in Gnome Shell
Press a key to enter a search term.
Comment 10 Paddy Steed 2011-11-13 07:22:06 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Press super key
Type to search for application
Gnome shell crashes every time
Comment 11 Rui Gouveia 2011-11-13 12:22:18 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Pressed Alt+F1 and typed "term".
Comment 12 sazaney 2011-11-14 19:00:28 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
crash when trying to search on gnome-shell
Comment 13 sazaney 2011-11-14 19:01:12 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
crash when trying to search on gnome-shell
Comment 14 sazaney 2011-11-14 19:01:58 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
crash when trying to search on gnome-shell
Comment 15 sazaney 2011-11-14 19:59:55 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
crash when trying to search on gnome-shell
Comment 16 sazaney 2011-11-14 20:03:35 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
crash when trying to search on gnome-shell
Comment 17 Hakan BAYIK 2011-11-15 10:01:48 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I write the two letters of a program to search but it crashed.
Comment 18 Bruno 2011-11-17 17:35:12 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Occur when i try to find a application start with any letter in application list
Comment 19 Bruno 2011-11-17 17:35:54 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Occur when i try to find a application start with any letter in application list
Comment 20 Sikku 2011-11-22 09:44:46 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crashed while searching in activities mode in gnome3 shell
Comment 21 Sikku 2011-11-22 09:54:06 EST
Removed nautilus-pastebin, now it is working. It is the problem with nautilus-pastebin
Comment 22 Dario Faggioli 2011-12-15 03:00:48 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Still present (just need to type more than 2 chars in gnome-shell!) and quite annoying, indeed...
Comment 23 Owen Taylor 2011-12-15 17:19:36 EST
*** Bug 752950 has been marked as a duplicate of this bug. ***
Comment 24 Owen Taylor 2011-12-15 17:19:52 EST
*** Bug 753152 has been marked as a duplicate of this bug. ***
Comment 25 Owen Taylor 2011-12-15 17:20:34 EST
*** Bug 756414 has been marked as a duplicate of this bug. ***
Comment 26 Owen Taylor 2011-12-15 17:21:30 EST
*** Bug 757103 has been marked as a duplicate of this bug. ***
Comment 27 Owen Taylor 2011-12-15 17:22:13 EST
*** Bug 757168 has been marked as a duplicate of this bug. ***
Comment 28 Owen Taylor 2011-12-15 17:23:07 EST
*** Bug 757292 has been marked as a duplicate of this bug. ***
Comment 29 Owen Taylor 2011-12-15 17:23:40 EST
*** Bug 757294 has been marked as a duplicate of this bug. ***
Comment 30 Owen Taylor 2011-12-15 17:24:14 EST
*** Bug 759692 has been marked as a duplicate of this bug. ***
Comment 31 Owen Taylor 2011-12-15 17:24:30 EST
*** Bug 760042 has been marked as a duplicate of this bug. ***
Comment 32 Owen Taylor 2011-12-15 17:24:57 EST
*** Bug 768056 has been marked as a duplicate of this bug. ***
Comment 33 Owen Taylor 2011-12-15 17:25:15 EST
*** Bug 768064 has been marked as a duplicate of this bug. ***
Comment 34 Owen Taylor 2011-12-15 17:25:29 EST
*** Bug 768094 has been marked as a duplicate of this bug. ***
Comment 35 Owen Taylor 2011-12-16 13:30:42 EST
*** Bug 743223 has been marked as a duplicate of this bug. ***
Comment 36 Owen Taylor 2011-12-16 15:18:58 EST
*** Bug 752509 has been marked as a duplicate of this bug. ***
Comment 37 Nathan W 2011-12-29 04:56:15 EST
start text-search in activity view, ui starts searching, then crashes without showing results. seems related to bug 751936 

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 38 Nathan W 2011-12-29 04:58:58 EST
(In reply to comment #37)
> start text-search in activity view, ui starts searching, then crashes without
> showing results. seems related to bug 751936 
> 
> rating: 4
> Package: gnome-shell-3.2.1-2.fc16
> Architecture: x86_64
> OS Release: Fedora release 16 (Verne)

disregard bug reference, as this was written before abrt found this bug, which i've confirmed is the issue (removing nautilus-pastebin resolves)
Comment 39 Owen Taylor 2012-01-04 14:10:37 EST
*** Bug 769617 has been marked as a duplicate of this bug. ***
Comment 40 Bartek J 2012-01-06 08:53:16 EST
Problem occured after opening the aplication menu, and trying to open the terminal with search button. (wanted to make it faster, than clicking-it-out).

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 41 Mark Talley 2012-01-06 10:47:48 EST
Open the Activities menu in Gnome3, then type to search for an application. The screen flashes and it takes me out of the Gnome3 Windows/Software dashboard, back to my active desktop.

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 42 Bartek J 2012-01-06 11:17:01 EST
Deleting nautilus-pastebin fixed the problem in my case. But still I'm wondering is there any way to fix it without deleting the extensions?
Comment 43 Owen Taylor 2012-01-10 17:55:59 EST
*** Bug 739594 has been marked as a duplicate of this bug. ***
Comment 44 Owen Taylor 2012-01-10 17:58:41 EST
*** Bug 736371 has been marked as a duplicate of this bug. ***
Comment 45 Szabo Akos 2012-01-14 03:28:20 EST
searching by type letter in the apllications "menu"

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 46 Szabo Akos 2012-01-14 03:28:34 EST
Created attachment 555209 [details]
File: backtrace
Comment 47 Szabo Akos 2012-01-14 04:09:33 EST
(In reply to comment #21)
> Removed nautilus-pastebin, now it is working. It is the problem with
> nautilus-pastebin

You are right, I remove nautilus-pastebin, and related packages, and the keysearch is working now :)
Comment 48 Prathamesh Sonpatki 2012-01-16 07:13:48 EST
when i type something to search in activities this happens

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 49 Prathamesh Sonpatki 2012-01-16 07:13:57 EST
Created attachment 555482 [details]
File: backtrace
Comment 50 Jordan Cwang 2012-01-16 08:44:37 EST
Tried to use search function of gnome shell.   Clicked on activities and started to type, which triggers the crash.

Currently using , xorg-x11-drv-nouveau-0.0.16-27.20110720gitb806e3f.fc16.x86_64 and gnome-shell-3.2.1-2.fc16.x86_64 with an EVGA GTX 460 on a Asus Crosshair V Formula motherboard with an AMD 1090T CPU though the system has been exibiting this behaviour on multiple kernel versions with multiple gnome-shell updates


backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 51 Jordan Cwang 2012-01-16 08:44:43 EST
Created attachment 555510 [details]
File: backtrace
Comment 52 Fedora Update System 2012-01-18 14:10:24 EST
mutter-3.2.2-1.fc16,gnome-shell-3.2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mutter-3.2.2-1.fc16,gnome-shell-3.2.2-1.fc16
Comment 53 Fedora Update System 2012-01-18 20:36:05 EST
Package mutter-3.2.2-1.fc16, gnome-shell-3.2.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mutter-3.2.2-1.fc16 gnome-shell-3.2.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0677/mutter-3.2.2-1.fc16,gnome-shell-3.2.2-1.fc16
then log in and leave karma (feedback).
Comment 54 Bartek J 2012-01-19 16:02:05 EST
I made an update of mutter-3.2.2-1.fc16,gnome-shell-3.2.2-1.fc16 a couple of minutes ago and tried to reinstall nautilus-pastebin to check if it would fix the problem with crashing the shell. In my case, update didn't help. (maybe I did something wrong that's why it didn't work out.. but I don't think it's not the reason) Further info needed. Thank you in advance for further help
Comment 55 Owen Taylor 2012-01-19 16:16:55 EST
(In reply to comment #54)
> I made an update of mutter-3.2.2-1.fc16,gnome-shell-3.2.2-1.fc16 a couple of
> minutes ago and tried to reinstall nautilus-pastebin to check if it would fix
> the problem with crashing the shell. In my case, update didn't help. (maybe I
> did something wrong that's why it didn't work out.. but I don't think it's not
> the reason) Further info needed. Thank you in advance for further help

Did you logout and log back in or reboot after applying the updates? If gnome-shell wasn't restarted, then it would of course, still crash.
Comment 56 Bartek J 2012-01-19 16:20:21 EST
Yeah, I re-loged. Well.. gonna take a one more try, but I don't think it will change anything.
Comment 57 Bartek J 2012-01-19 16:27:09 EST
I tried one more time and as I thought it didn't work. I'm not quite sure if I didn't mess up something, but well.. I did everything was should be done imo ;) we will see if someone gonna have the same problem.
Comment 58 Owen Taylor 2012-01-19 16:33:28 EST
rpm -q gnome-shell?
Comment 59 Bartek J 2012-01-19 17:00:58 EST
Ok, it's working now. Had some issues with shell for a while but now it's working fine.
Comment 60 Fedora Update System 2012-01-21 16:48:24 EST
Package mutter-3.2.2-1.fc16, gnome-shell-3.2.2.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mutter-3.2.2-1.fc16 gnome-shell-3.2.2.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0677/mutter-3.2.2-1.fc16,gnome-shell-3.2.2.1-1.fc16
then log in and leave karma (feedback).
Comment 61 Oscar Ortiz 2012-01-22 15:17:22 EST
Open session
Search a text


backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 62 Oscar Ortiz 2012-01-22 15:17:30 EST
Created attachment 556816 [details]
File: backtrace
Comment 63 Reinout van Schouwen 2012-01-23 08:12:24 EST
(In reply to comment #60)
> Package mutter-3.2.2-1.fc16, gnome-shell-3.2.2.1-1.fc16:
> * should fix your issue,
> * was pushed to the Fedora 16 testing repository,
> * should be available at your local mirror within two days.

Is the update propagated properly?

$ sudo yum update --enablerepo=updates-testing mutter-3.2.2-1.fc16 gnome-shell-3.2.2.1-1.fc16
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Setting up Update Process
No Match for argument: gnome-shell-3.2.2.1-1.fc16
No package gnome-shell-3.2.2.1-1.fc16 available.
No Packages marked for Update
Comment 64 Elad Alfassa 2012-01-23 09:57:02 EST
Try
sudo yum clean all; sudo yum makecache --enablerepo=updates-testing; sudo yum update --enablerepo=updates-testing mutter-3.2.2-1.fc16
gnome-shell-3.2.2.1-1.fc16;

If this doesn't work, you might need to wait for the mirrors to sync or grab the build directly from koji.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 65 Owen Taylor 2012-01-23 10:11:14 EST
The package unfortunately got unpushed from updates-testing :-( ... I've disabled automatic unpushing based on "karma" and remarked the package for pushing. I expect it will appear in updates-testing again overnight. You can download the updated gnome-shell package directly from koji.fedoraproject.org if you want to test before then.
Comment 66 Fedora Update System 2012-01-23 17:03:58 EST
Package mutter-3.2.2-1.fc16, gnome-shell-3.2.2.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mutter-3.2.2-1.fc16 gnome-shell-3.2.2.1-1.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0677/mutter-3.2.2-1.fc16,gnome-shell-3.2.2.1-1.fc16
then log in and leave karma (feedback).
Comment 67 Olivier 2012-01-29 17:09:48 EST
in Application windows, entered text in search box.

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 68 Olivier 2012-01-29 17:09:57 EST
Created attachment 558229 [details]
File: backtrace
Comment 69 cstone 2012-02-06 17:47:50 EST
I just upgraded from F15 to F16 last night and has this issue afterwards where typing any text in Activities resulted in gnome-shell crashing. After installing these updates and rebooting, the issue appears to be resolved for me.
Comment 70 Fedora Update System 2012-02-07 02:53:53 EST
mutter-3.2.2-1.fc16, gnome-shell-3.2.2.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 71 John L Magee 2012-04-22 18:49:20 EDT
Not sure when this started again as I've experienced it off and on. Both packages are at the noted level and I currently have the hangs.

Note You need to log in before you can comment on or make changes to this bug.